Package wx :: Module html :: Class HtmlFilter

[frames | no frames]

## Type HtmlFilter

    object --+
             |
        Object --+
                 |
                HtmlFilter

Proxy of C++ HtmlFilter class

Method Summary
HtmlFilter | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218996996(...)
  Set Method:
    unknown--1218996940(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:32 2007 | http://epydoc.sf.net